Bug 999123 - RHEVH network configuration is not persisted when addNetwork fails
RHEVH network configuration is not persisted when addNetwork fails
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
3.3.0
x86_64 Linux
urgent Severity high
: ---
: 3.2.3
Assigned To: psebek
Martin Pavlik
network
: Regression, ZStream
Depends On: 979081 979567
Blocks: 979570 979572
  Show dependency treegraph
 
Reported: 2013-08-20 15:00 EDT by Chris Pelland
Modified: 2016-02-10 14:57 EST (History)
27 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 979081
Environment:
Last Closed: 2013-08-22 03:16:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16847 None None None Never

  None (edit)
Comment 2 Eyal Edri 2013-08-21 05:11:35 EDT
this is a z-stream bug, targeted for 3.2.3.
changing versions according to Zstream keyword and clone bug.

please prioritize asap for the 3.2.3
Comment 3 lpeer 2013-08-22 03:16:27 EDT
Closing this bug as it is not reproducible on 3.2.2.
In general we suspect this bug was introduced in 3.3 ovirt node while introducing bridgless NIC support.

Note You need to log in before you can comment on or make changes to this bug.